*{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-style: normal;
    margin: 0;
    padding: 0;
}
  /* @font-face {
    font-family: Berlingske; /* Гарнитура шрифта */
  /*  src: url(https://bestfonts.pro/fonts_files/5dce69c73e2948baea2b27a7/files/BerlingskeSerif-Md.ttf); /* Путь к файлу со шрифтом */
  /* }*/

.lk-info{

        width: 100%; 
        height: 200px;
        margin-right: 10px;
        text-align: left;   
}

.container{
    padding: 0px;
    margin: auto;
    align-items: center;
    display: flex;
    max-width: 1150px;
    justify-content: space-between;
}



header ul,header .header-info{
    display: flex;
}

header ul{
    list-style: none;
    justify-content: space-between;
}

header ul li a{
    text-decoration: none;
    font-weight: 300;
    margin: 0 5px;
    font-size: 14px;
    color: #6c6c6c;
}

header ul li a:hover{
    text-decoration: underline;
}

.header-phone p{
    color: #a1a1a1;
    font-size: 10px;
    padding-bottom: 4px;
    text-align: right;
}

.header-phone strong{
    white-space: nowrap;
    color: #191919;
    font-size: 18px;
    font-weight: 500;
    font-style: italic;
}

.header-phone{
    margin-right:10px;
}

.header-info a img{
    margin-top: -5px;
}

.save{
    padding: 20px 0 45px 0;
    background: url('../img/newTheme/main_bg.png') no-repeat center right;
}



.save-text{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    padding-top: 40px;
	font-weight: 750;
	line-height: 1;
}

.save-text p{
    color: rgb(237, 92, 116);
    font-size: 45px;
    line-height: 1;
    font-weight: 750;
}

.save-text span{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    color: rgb(0, 158, 210);
    font-size: 45px;

}

.save-text-logo{
	align-items: center;
	 display: flex;
    justify-content: center;
}

.save-text-logo div{
	margin-right:5px;
}

.save-text-logo img{
    margin-right: 10px;
	max-width: 165px;
    max-height: 165px;
}

.save-text-logo img:nth-child(1){
	display:none;
}


.save-fon{
	display:none;
}



.what-sapp-mobile{
	padding: 9px 15px;
	font-size: 16px;
	box-shadow: 0px 1px 3px #666666;
    color: #ffffff;
	background: green;
	border-radius: 22px;
}

.save-text .save-eight{
    margin-top: 30px;
    color: #8899a7;
    font-size: 20px;    
}

.save-button{
    margin-top: 50px;
    display: flex;
}

.save-line-text{
    margin: 30px 0 0 10px;
    display: flex;
    flex-direction: column;
}

.save-line-text img{
    max-width: 65px;
}



.save-text .save-line-text p{
    max-width: 240px;
    color: #8899a7;
    font-size: 16px;
	color: rgb(237, 92, 116);
}

.facts{
    background: url('../img/newTheme/doctor.png') no-repeat ;
}

.facts .container{
    flex-direction: column;
}

.facts-text-center{
    font-style: italic;
    margin-top: 70px;
    color: #191919;
    font-size: 40px;
	font-weight: 750;
    display: flex;
    flex-direction: column;

}

.facts-flex{
    margin: 70px 0 170px;
    justify-content: right;
    display: flex;
}

.fact{
    margin: 0 2px;
    display: flex;
    max-width: 260px;

}

.fact img{
    margin:-10px 10px 0 0;
    width: 30px;
    height: 25px;   
}

.fact p{
    color: #191919;
    font-size: 14px;
    color: #6c6c6c;
}

.fact p span{
    color: black;
    font-weight: 300;
}

.fact-operation{
    max-width: 850px;
    margin: 0 auto;
    max-height:400px;
    background-color: white;
    border-radius: 15px;
    box-shadow: 0px 0px 30px 0px rgba(25,25,25,0.1);
}

.fact-opperation-center{
    font-size: 20px;
    line-height: normal;
    text-align: center;
    width: 97%;
    border-radius: 10px;
    height: 90%;
    border: 2px solid #edeff3;
    margin: 10px auto;
}

.fact-opperation-center h1{
    max-width: 680px;
    margin: 60px auto;
    font-size: 45px;
    line-height: 1.2;
    font-weight: 750;
	color: rgb(0, 158, 210);
}

.fact-opperation-center h1 span{
    color: rgb(237, 92, 116);
}

.banner-content {
    margin: 0 auto;
    padding: 20px;
}
.banner-content img {
    background-color: white;
    border-radius: 15px;
    box-shadow: 0px 0px 30px 0px rgba(25,25,25,0.1);

}

.banner-m{
	display:none;
}

.you-support{
    background: url('../img/newTheme/hearts.png') no-repeat left center;
}

.you-support .container{
    /* position: relative; */
    z-index: 1;
}

.you-support-text{
    width: 50%;
    display: flex;
}

.you-support-text-flex{
    display: flex;
    margin-top: 40px;
}

.line{
    margin-top: 20px;
    width: 173px;
    height: 5px;
    background: #f7346d;
}

.you-support-text-left p{
    display: flex;
    font-size: 60px;
    flex-direction: column;
    max-width: 503px;
}

.you-support-text-flex p{
    font-size: 30px;
}

.chield-1 .container{
    flex-wrap: wrap;
}

.chield-1-row{
	max-width:335px;
    margin: 30px 0;
}

.leyka-campaigns-list{
	display:flex;
	justify-content: space-between;
    flex-wrap: wrap;
	width: 100%;
}

.leyka-campaign-list-item{
    margin: 30px 0;
	max-width:265px;
}

.lk-thumbnail{   
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 265px;
    border-radius: 10px;
    margin: auto;
    border: 2px solid  #edeff3;
	
}

.lk-thumbnail a{
	margin-left:0px;
}

.lk-thumbnail img{
    width: 95%;
    margin: 5px auto;
	border-radius:10px;
}

.lk-thumbnail h4{
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    margin: 5px 10px;
}

.leyka-scale-button a{
    color: #8899a7;
    font-size: 14px;
    margin:10px 10px 15px 10px;
}

.leyka-scale{
    background:#fff;
    width: 90%;
	font-size: 13px;
    margin: auto;
    text-align: center;
    border-radius: 30px;
    color: #1d1b1b;
    padding: 12px 0;
}

.chield-1-row-center{   
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 265px;
    border-radius: 10px;
    margin: auto;
    border: 2px solid  #edeff3;
}

.chield-1-row-center img{
    width: 95%;
	border-radius:10px;
	max-width:300px;
	max-height:335px;
    margin: 5px auto;
}

.chield-1-row-center p{
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    margin: 5px 10px;
}

.chield-1-row-center span{
    color: #8899a7;
    font-size: 14px;
    margin:10px 10px 15px 10px;
}

.chield-1-row-center a{
    background:#f7346d;
    width: 90%;
    margin: auto;
    text-align: center;
    border-radius: 30px;
    color: white;
    padding: 12px 0;
}

.chield-1-row-center a p{
    margin:0;
}

.chield-1-row-center a span{
    margin-left:0;
    color: white;
}

.chield-1-row-center .collected{
    color: black;
}

.result{
    background: url('../img/newTheme/mother.png') no-repeat top left;
}

.result .container{
    justify-content: right;
}

.result-text{
	margin-left: auto;
    margin-right: 0;
    display: flex;
    flex-direction: column;
}

.result-text img{
    max-width: 100%;
    max-height: 100%;
}

.result-text h1{
    max-width: 500px;
    font-size: 50px;
}

.result-text p{
    font-size: 30px;
}

.result-text span{
    font-size: 20px;
}

.result-row-1{
    max-width: 250px;
}

.result-row-2{
    max-width: 250px;
    left: 230px;
    bottom: 140px;
    position: relative;
}

.result-row-3{
    max-width: 250px;
    position: relative;
    bottom: 150px;
    left: 60px;
}

.new-result-1{
	display:none;
}

.helped h1{
    font-size: 60px;
}


.helped .container{
    display: block;
}

.panel{
    margin: auto;
    max-width: 80%;
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s ease-out;
}

.panel p{
    font-size: 18px;
}

.acardion .container{
    flex-direction: column;
    justify-content: space-between;
}

.acardion h1{
    color: #191919;
    font-size: 50px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 50px;
}

.panel span{
    font-size: 18px;
    font-weight: bold;
}

.acardion{
    background-color: #f8fbfe;
}

.acardion button{
    overflow:hidden;
    background-color: #f8fbfe;
    height: 75px;
    width: 80%;
    color: #191919;
    font-size: 30px;
    border:0;
    text-align: left;
    border-top:1px solid #eee;
}

footer{
    padding: 20px 0;
    background-color: #f8fbfe;
    border-top:1px solid #eee;
}

footer .container{
    flex-wrap: wrap;
}

.footer-img{
    flex-wrap: wrap;
    display: flex;
}

.network-png{
    flex-wrap: wrap;
}

.network-png img{
    width: 40px;
    height: 40px;
}

.footer-contact{
    text-align: right;
}

.footer-contact p{
    margin: 7px 0;
}

.network-footer-contact{
    display: flex;
    flex-wrap: wrap;
}
.save .container-2{
	display:none ;
}

@media screen and (max-width:1000px){
    .facts-text-center{
        font-size: 35px;
    }

    .fact p span {
        font-size: 14px;
    }
    .fact p{
        font-size: 14px;
    }
}

@media screen and (max-width:980px){
    header .container{
        justify-content: center;
        flex-wrap: wrap;
    } 
}

@media screen and (max-width:970px){
    .you-support-text-left p{
        font-size: 45px;
    }

    .you-support-text-flex p{
        font-size: 20px;
    }
}

@media screen and (max-width:950px){
    header ul{
        justify-content: center;
    }

    header ul li{
        font-size: 12px;
        margin:7px;
    }

    .header-phone strong{
        font-size:16px;
    }  
    
    .facts-flex{
        align-self: flex-end;
        flex-direction: column;
    }

    .fact{
        margin:20px
    }
}

@media screen and (max-width:900px){
    .you-support .container{
        flex-direction: column;
    }

    .you-support .container img{
        max-height: 100%;
    max-width: 100%;
    }
}

@media screen and (max-width:890px){
    
}

@media screen and (max-width:800px){
	footer .container{
		justify-content: center;
	}
    .facts-text-center{
        font-size: 25px;
    }
    

    
  -button img{
        width:90%;
    }

    .acardion h1{
        font-size: 40px;
    }

    .acardion button{
        font-size: 25px;
    }
}

@media screen and (max-width:756px){
	.hot-line-mobile{
		display:flex;
	}
}

@media screen and (max-width:700px){
    .chield-1 .container{
        justify-content: center;
    }
	.helped{
		display:none;
	}
	.save-line-text{
		display:none;
	}
	.save-text-logo {
		align-items: center;
	}
	
	.save-text p,.save-text span{
		margin:0;
		font-size: 30px;
	}
	.save-text {
		margin: auto;
	}
	.save-text .save-eight {
		text-align: center;
	}
}

@media screen and (max-width:680px){
    .header-phone strong{
        font-size: 12px;
    }

    header img{
        width: 70px;
        height: 70px;
    }

    header .header-info img{
        width: 100%;
        height: 50px;
    }

    .fact-opperation-center h1 {
        font-size: 35px;
    }

    .acardion h1 {
        font-size: 35px;
    }

    header ul{
        flex-wrap: wrap;
    }


}

@media screen and (max-width:630px){
	.save-text p, .save-text span {
    font-size: 25px;
	}
	.save-text .save-eight {
    margin-top:0;
    font-size: 16px;
	}
}

@media screen and (max-width:580px){
    .acardion h1{
        font-size: 30px;
    }

    .acardion button{
        font-size: 20px;
    }

    
}

@media screen and (max-width:550px){
    .header-phone p{
        font-size: 9px;
    }

    .header-phone strong{
        font-size: 16px;
    }

    header .header-info img{
        height: 40px;
    }
	
	.leyka-campaigns-list{
		justify-content:center;
	}  

    .fact-opperation-center h1 {
        font-size: 30px;
    }
	.save-text p, .save-text span {
    font-size: 20px;
	}
	.save-text .save-eight {
    font-size: 14px;
	}
	.save-text-logo img {
    max-width: 100px;
    max-height: 100px;
	}
}

@media screen and (max-width:510px){
	.hot-line{
		font-size: 20px;
	}
    .result-text h1{
        font-size: 40px;
        text-align: center;
    }

    .result-text p {
        font-size: 25px;
    }

    .result-row-1 , .result-row-2 ,.result-row-3  {
        max-width: 180px;
    }
}

@media screen and (max-width:460px){
	.save-text-logo{
		max-height: 60px;
	}
	.save-text p, .save-text span {
    font-size: 19px;
}
}

@media screen and (max-width:440px){
    .result-text h1 {
        font-size: 35px;
    }

    .result-text p {
        font-size: 20px;
    }

    .result-row-1, .result-row-2, .result-row-3 {
        max-width: 150px;
    }
}

@media screen and (max-width:450px){
	.save{
		background: url(../img/newTheme/main_bg.png) no-repeat center;
		background-position: left;
  	}
	
	
	
	.result{
		background:none;
	}
	
	.result-text{
		margin-left:0;
		margin-right:0;
	}
	
	.new-result-1{
		margin-top: -130px;
		display:block;
	}
    .you-support-text-left p {
        font-size: 30px;
    }

    .you-support-text-flex p {
        font-size: 17px;
    }

    .footer-img,.footer-img {
        justify-content: center;
    }
    .footer-contact {
        text-align: center;
    }

    .network p{
        text-align: center;
        margin: 10px;
    }

    .helped h1 {
        font-size: 40px;
    }
}

@media screen and (max-width:410px){
	.phone-form-block{
		height: 100%;
	}
	
	
}

@media screen and (max-width:400px){
	.save {
		padding: 0px 0 45px 0;
	}
    .result-row-1, .result-row-2, .result-row-3 {
        max-width: 120px;
    }

    .result-text p,.result-text span{
		margin:0;
        font-size: 15px;
    }
    
    .banner-content{
	padding:7px;
	}
    
    

}


@media screen and (max-width:400px){
    header ul li {
        font-size: 11px;
        margin:4px;
    }

   

    .acardion h1 {
        font-size: 20px;
    }

    .acardion button{
        font-size: 18px;
    }

    .you-support-text-flex p {
        font-size: 14px;
    }
}

@media screen and (max-width:400px){
	.result-row-1, .result-row-2, .result-row-3 {
    max-width: 110px;
}

}

@media screen and (max-width:390px){
/* 	.hot-line div:nth-child(1){
		display:none;
	}
	.hot-line div:nth-child(2){
		width:90%;
		display:flex;
	}.hot-line div:nth-child(2) p{
		margin:5px 0;
	} */
	.save-button{
		margin-left:10%;
	}
}


.phone-form{
    position: fixed; /* Stay in place */
    z-index: 1000000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    display: none;
}

.phone-form.block{
    display: block;
}

.phone-form-block{
    background: #fff;
    margin: auto;
    width: 560px;
    height: 406px;
    display: flex;
    padding: 40px 45px;
    flex-direction: column;
}

.phone-form-block p{
    text-align: center;
    font-size: 12px;
    margin-bottom: 11px;
    font-weight: 600;
}

.phone-form-block span{
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
}

.phone-form-block form{
    display: flex;
    flex-direction: column;
}

.phone-form-block form input[type="text"]{
	margin-bottom:15px;
	min-width: 100%;
    color: #191919;
    height: 37px;
    border: 0;
    margin-bottom: 20px;
    outline: none;
    cursor: pointer;
    border-bottom: 1px solid #c9c9c9;
}

.phone-form-block form input[type="checkbox"]{
	min-width:5%;
}

.phone-form-block form input[type="button"]{
	margin-top:25px;
	outline: none;
    cursor: pointer;
    color: #ffffff;
    background-color: #ed5c74;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    font-weight: 400;
    border: 0;
    font-size: 22px;
    /* opacity: 0; */
    padding: 14px;
    text-transform: uppercase;
}

.log-out-form{
    color:white;
    font-weight: normal;
    text-decoration:none;
    font-size: 25px;
    margin: 20px;
    position:absolute;
    top:0;
    right:0;
}
@media screen and (max-width:700px){

	
    
	.save-button{
        
		margin-top: 100px;
		
	}
	.facts{
		visibility: hidden;
        display: none;		
	}
	.you-support{
		visibility: hidden;
        display: none;		
	}
	/*.save{
   padding: 20px 0 45px 0;
    background: url('https://fond-providenie.ru/wp-content/uploads/2020/10/bannerhome4.jpg') no-repeat center left;
    -moz-background-size: 100%; /* Firefox 3.6+ */
   /* -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
   /* -o-background-size: 100%; /* Opera 9.6+ */
    /*background-size: 100%; /* Современные браузеры */
	/*height: 360px;

}*/


.save{
    padding: 20px 0 45px 0;
    background: url('../img/newTheme/main_bg.png') no-repeat right;
	background-position: -130px 0px;
}	
	
	
}

@media screen and (max-width:600px){
	phone-form-block{
		width:100%;
		height:100%;
	}
}

@media screen and (max-width:420px){
	.save{
		padding:0;
		background: none;
	}
	.save .save-fon{
		margin-top: -60px;
		display:block;
		height: 370px;
		background: url(../img/newTheme/main_bg_baby_400.jpg) no-repeat;
	}
	.save .container-2{
		display:block;
	}
	
	.save-text .save-eight {
    margin-top: 15px;
	}
	
	.save-text-logo img:nth-child(1){
		display:block;
	}
	.save-text-logo img:nth-child(2){
		display:none;
	}
	
	.save .container:nth-child(1) a{
		display:none;
	}
	.save-button a{
		margin:0 auto;
		margin-top: -130px;
	}
	
}

@media screen and (max-width:400px){
.leyka-scale {
    background: #fff;
    width: 90%;
    height: 150px;
    font-size: 13px;
    margin: auto;
    text-align: center;
    border-radius: 10px;
    color: #1d1b1b;
    padding: 20px 0;
	}
	
/* 	.save{
		background: url("../img/newTheme/main_bg_baby_400.jpg") no-repeat ;
	} */
}

@media screen and (max-width:375px){
	.hot-line div:nth-child(2) p{
		font-size:16px;
	}
}

@media screen and (max-width:390px){
	.save-button{
		margin-left:10%;
	}
	
	.save-button img {
    width: 85%;
	}
}

@media screen and (max-width:380px){
	.nav-help, .nav-need-help, .what-sapp-mobile{
		font-size:14px;
		padding:5px 9px;
		margin:0 2px;
	}
}

@media screen and (max-width:360px){
	.save-button {
    margin-left: 5%;
	}
}

@media screen and (max-width:330px){
	.nav-help, .nav-need-help, .what-sapp-mobile {
		font-size: 12px;
	}
}